<hr class="sidebar-divider">
<div class="sidebar-heading">
        Отчеты
</div>

<li class="nav-item">
    <a class="nav-link collapsed" href="#" data-toggle="collapse" data-target="#collapsePages"
       aria-expanded="true" aria-controls="collapsePages">
        <i class="fas fa-fw fa-folder"></i>
        <span>Отчеты</span>
    </a>
    <div id="collapsePages" class="collapse" aria-labelledby="headingPages" data-parent="#accordionSidebar">
        <div class="bg-white py-2 collapse-inner rounded">
            {% include 'includes/base_template/sidebar/links/reports/links.html' %}
        </div>
    </div>
</li>